<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000006055787</ID>
<ANCIEN_ID>PAFAR</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/06/05/57/LEGITEXT000006055787.xml</URL>
<NATURE>ORDONNANCE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000466960</CID>
<NUM>2007-465</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>DEFX0600194R</NOR>
<DATE_PUBLI>2007-03-30</DATE_PUBLI>
<DATE_TEXTE>2007-03-29</DATE_TEXTE>
<DERNIERE_MODIFICATION>2008-05-28</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Ordonnance n°2007-465 du 29 mars 2007</TITRE>
<TITREFULL>Ordonnance n°2007-465 du 29 mars 2007 relative au personnel militaire, modifiant et complétant la partie législative du code de la défense et le code civil.</TITREFULL>

<ETAT>MODIFIE</ETAT>
<DATE_DEBUT>2007-03-30</DATE_DEBUT>
<DATE_FIN>2008-05-28</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS/>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<br/>   Le Président de la République,<br/>
<br/>   Sur le rapport du Premier ministre et de la ministre de la défense,<br/>
<br/>   Vu la Constitution, notamment son article 38 ;<br/>
<br/>   Vu le code civil ;<br/>
<br/>   Vu le code de la défense ;<br/>
<br/>   Vu le code de justice administrative ;<br/>
<br/>   Vu le code des pensions civiles et militaires de retraite ;<br/>
<br/>   Vu le code des pensions militaires d'invalidité et des victimes de la guerre ;<br/>
<br/>   Vu le code de la santé publique ;<br/>
<br/>   Vu le code du service national ;<br/>
<br/>   Vu la loi n° 75-1000 du 30 octobre 1975 modifiant la loi n° 72-662 du 13 juillet 1972 portant statut général des militaires et édictant des dispositions concernant les militaires de carrière ou servant en vertu d'un contrat modifiée, notamment ses articles 6 et 7 ;<br/>
<br/>   Vu la loi n° 82-621 du 21 juillet 1982 relative à l'instruction et au jugement des infractions en matière militaire et de sûreté de l'Etat et modifiant les codes de procédure pénale et de justice militaire modifiée, notamment son article 11 ;<br/>
<br/>   Vu la loi n° 2003-239 du 18 mars 2003 pour la sécurité intérieure modifiée, notamment son article 112 ;<br/>
<br/>   Vu la loi n° 2005-270 du 24 mars 2005 portant statut général des militaires modifiée, notamment son article 89 ;<br/>
<br/>   Vu la loi n° 2006-449 du 18 avril 2006 modifiant la loi n° 99-894 du 22 octobre 1999 portant organisation de la réserve militaire et du service de défense, notamment son article 29 ;<br/>
<br/>   Vu l'avis de la Commission supérieure de codification en date du 25 septembre 2006 ;<br/>
<br/>   Le Conseil d'Etat entendu ;<br/>
<br/>   Le conseil des ministres entendu,<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>Par le Président de la République :<br/>
 Jacques Chirac<br/>
 Le Premier ministre,<br/>
 Dominique de Villepin<br/>
 La ministre de la défense,<br/>
 Michèle Alliot-Marie<br/>
 Le garde des sceaux, ministre de la justice,<br/>
 Pascal Clément<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
